# OpenApiPetstore.AdditionalPropertiesClass

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**mapString** | **{String: String}** |  | [optional] 
**mapNumber** | **{String: Number}** |  | [optional] 
**mapInteger** | **{String: Number}** |  | [optional] 
**mapBoolean** | **{String: Boolean}** |  | [optional] 
**mapArrayInteger** | **{String: [Number]}** |  | [optional] 
**mapArrayAnytype** | **{String: [Object]}** |  | [optional] 
**mapMapString** | **{String: {String: String}}** |  | [optional] 
**mapMapAnytype** | **{String: {String: Object}}** |  | [optional] 
**anytype1** | [**Object**](.md) |  | [optional] 
**anytype2** | [**Object**](.md) |  | [optional] 
**anytype3** | [**Object**](.md) |  | [optional] 


